Update Storage Policy Associations
Update storage policy associations
Path Parameters
- planId string required
- StoragePolicyId string required
- application/json
Request Body
newStoragePolicy object
id int32name stringsubClients object[]
id int32name string
Responses
- 200
- 403
- 404
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Forbidden
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Not Found
Internal Server Error
Loading...